/***** FancyBox Overrides ****/
#fancybox-outer, #fancybox-content, #aptFragmentPopupFrame {
    width:600px !important;
    height:500px !important;
	background-color:#FFF;

}

#fancybox-content { overflow:auto;}

.button-item { 
	padding:5px;
	cursor:pointer;
}
/*MailChimp*/
#mc_embed_signup_scroll h2{
    color:#3A261F;
}
.mc-field-group {
    display:block;
}
.indicates-required {
    font-style: italic;
    font-size: 13px;
    margin-bottom:2px;
}
.mc-field-group label {
    display:block;
    color: #55626A;
    font-size:14px;
    font-weight: bold;
    margin-bottom: 2px;
}
.mc-field-group input {
    border: 2px solid #CECECE!important;
    border-radius: 5px!important;
    margin-bottom: 5px;
    font-size: 13px;
    width: 200px;
    height: 25px;
}
.input-group strong {
    color: #55626A;
    font-size: 14px;
    font-weight: bold;
}
.input-group label {
    margin-top: 2px;
    margin-left: 2px;
    display:inline-block;
    color:#5A5E61;
    font-weight: normal;
}
.input-group label:last-child {
    margin-bottom:2px;
}
.input-group ul {
    list-style: none;
    margin-left: 5px!important;
}
#mc-embedded-subscribe {
    background: #5A5E61;
    color:white;
    border: none;
    margin-top: 15px;
    width:150px;
    height:40px;
    line-height: 40px;
    font-size: 15px;
    font-weight: normal;
}
#mc-embedded-subscribe:hover {
    background: #5A5E61;
}
/* Base for label styling */
.input-group [type="radio"]:not(:checked),
.input-group [type="radio"]:checked {
    position: absolute;
    left: -9999px;
}
.input-group [type="radio"]:not(:checked) + label,
.input-group [type="radio"]:checked + label {
    position: relative;
    padding-left: 35px;
    padding-bottom: 15px;
    padding-top: 8px;
    text-align: center;
    cursor: pointer;
}

/* checkbox aspect */
.input-group [type="radio"]:not(:checked) + label:before,
.input-group [type="radio"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 17px; height: 17px;
    border: 1px solid #aaa;
    background: #fff;
    padding: 5px;
    text-align: center;
    border-radius: 50%;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
.input-group [type="radio"]:not(:checked) + label:after,
.input-group [type="radio"]:checked + label:after {
    content: '\2714';
    position: absolute;
    top: 6px;
    left: 8px;
    font-size: 14px;
    color: #fff; /* color of tick */
    transition: all .2s;
}
/* checked mark aspect changes */
.input-group [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.input-group [type="radio"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* change background-color of checkbox */
.input-group input[type="radio"]:checked + label:before {
    background: #B65E61;
    border: 1px solid #B65E61;
}
/* disabled checkbox */
.input-group [type="radio"]:disabled:not(:checked) + label:before,
.input-group [type="radio"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}
.input-group [type="radio"]:disabled:checked + label:after {
    color: #fff;
}
.input-group [type="radio"]:disabled + label {
    color: #fff;
}
/* accessibility */
.input-group [type="radio"]:checked:focus + label:before,
.input-group [type="radio"]:not(:checked):focus + label:before {
    border: 1px dotted blue;
}

/* hover style just for information */
.input-group label:hover:before {
    border: 1px solid #4778d9!important;
}
